% @Difficulté 1
% @Mathalea uuid=1188b&id=4L14-2&n=1&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Justifier si les nombres proposés sont des solutions de l'équation donnée ou non.\\
   $120x-240=20x^2-40x$  pour  $x=4$, pour  $x=2$ puis pour  $x=6$.
\end{minipage}
\begin{minipage}{0.20\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=1188b&id=4L14-2&n=1&d=10&s=1&alea=AFxF&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}